/*!---------- PLACE YOUR CUSTOM STYLES AND OVERRIDES HERE ----------*/
p
{
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 24px;
  cursor: default;
}

.features.product-details h3 {
    margin-bottom: 50px;
}

.features.product-details h5 {
    padding: 20px 0 0 0;
}

.features.product-details ul, .features.product-details table {
    margin: 10px 0;
    font-size:1.1em;
}

.features.product-details ul li {
    margin-left: 40px;
    list-style-type:circle;
}

.features.product-details table td {
    padding: 5px 10px;
}

blockquote footer {
    padding: 0;
}

.details img {
    margin: 20px 0;

}

.details p.small {
    padding: 0 0 30px 0;
    font-size: 15px;
}

.details p.lead {
    color: #333;
    font-weight: 500;
}

.details {
    padding:30px 0 60px 0;
    background: #ffffff;

}

section.fact {
    padding: 50px 0;
    background: #3a9ac0;  
    border: solid 3px #eee;
    border-left: none;
    border-right: none;   
}

section.fact h4 {
      color: #fff;
}

hr.short {
   display: block;
   position: relative;
   padding: 0;
   margin: -1px auto;
   height: 0;
   width: 20%;
   max-height: 0;
   font-size: 1px;
   line-height: 0;
   clear: both;
   border: none;
   border-top: 1px solid #ddd;
   border-bottom: 1px solid #ffffff;
}

.navbar-default {
    background: #fff;
    padding: 10px;
}

.navbar-default .navbar-brand img {
    max-height: 50px;
    padding: 0px;
    margin-top: -10px;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover
{
  background-color: #fff;
}

.navbar-default .navbar-toggle, .navbar-default .navbar-toggle
{
  border: 0;
}

.navbar-fixed-top {
    min-height: 50px;
}

.navbar-nav > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 50px;
}

@media (max-width: 767px) {
    .navbar-nav > li > a {
    line-height: 20px;
    padding-top: 10px;
    padding-bottom: 10px;}
    
    .navbar-collapse
    {margin-top: 10px;}
}

section.sign-up .form-holder {
  width: 100%;
  z-index: 3;
  text-align: center;  
  padding: 20px 0 30px 0;
}

section.sign-up p.text-white a {
    color: #37c1f8;
}

footer.footer img{
    max-height: 200px;
}

footer.footer {
    padding:30px;
}



#videoModal {
    padding-top: 15%;
}


/*==========  Mobile First Method  ==========*/


/* Custom, iPhone Retina */

@media only screen and (min-width: 320px) {
    #videoModal {
        padding-top: 35%;
    }
}


/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {
    #videoModal {
        padding-top: 20%;
    }
}


/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {
    #videoModal {
        padding-top: 15%;
    }
}

.modal-backdrop {
    opacity: 0.0 !important;
}

.modal-open {
    overflow-y: scroll;
}

#videoModal {
    position: absolute;
    z-index: 9999;
}

.navbar-fixed-bottom,
.navbar-fixed-top {
    position: fixed;
    right: 0px;
    left: 0px;
    z-index: 99999;
}


